.arrow-button {
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  border: 2px solid #1c1c1e;
  cursor: pointer;
  transition:
    background 0.2s,
    color 0.2s;
}

.arrow-button svg {
  width: 20px;
  height: 20px;
  stroke-width: 3;
  stroke: currentColor;
}

.arrow-button.left {
  color: #1c1c1e;
}

.button-container .rightpager {
  background: #1c1c1e;
  color: white;
 width: 48px;
  height: 48px;
}

.arrow-button.left:hover {
  background: #1c1c1e;
  color: white;
}

.arrow-button.rightpager:hover {
  background: white;
  color: #1c1c1e;
}

.table-container {
  position: relative;
}

.button-container {
  display: flex;
  justify-content: flex-end;
  /*   margin-top: 50px; */
}
